/* AJAX CART */
#ajax-cart .inner-wrapper { float: right; }
#ajax-cart .bottom { width:auto; }
#ajax-cart #cartHeader { font-size:18px; }
#ajax-cart #cartHeader strong { text-transform:none; }
#ajax-cart #cartHeader strong.loading { background-image:url('../images/ajax-loader.gif'); }
#topCartContent { z-index:101; }
#ajax-cart { color:#333; }
#ajax-cart .inner-wrapper { border-radius:6px; background-color:#e6e6e6; width:350px; padding:20px 10px 10px;
    -webkit-box-shadow:  5px 10px 10px -2px #666666;
    -moz-box-shadow:     5px 10px 10px -2px #666666;
    -ms-box-shadow:      5px 10px 10px -2px #666666;
    -o-box-shadow:       5px 10px 10px -2px #666666;
    box-shadow:          5px 10px 10px -2px #666666;
}
#ajax-cart .showing { padding:0; margin-bottom:15px; color:#333; font-size:12px; }
#ajax-cart .top-cart-total { text-align:right; margin-bottom:15px; color:#333; font-size:15px; padding:0; }
#ajax-cart .action-links { vertical-align: middle; }
#ajax-cart #cart-sidebar { width:auto; margin:0 0 10px; background-color:#fff; border:1px solid #ccc; border-top:none; }
#ajax-cart #cart-sidebar .showing { padding: 10px 0 0 10px; margin: 0; }
#ajax-cart #cart-sidebar thead { background-color:#ccc; }
#ajax-cart #cart-sidebar thead th { background-color:#ccc; font-weight:normal; font-size:11px; text-transform:uppercase; padding:7px 15px; }
#ajax-cart #cart-sidebar tfoot { background-color:#f6f6f6; }
#ajax-cart #cart-sidebar tfoot tr { border-bottom:1px solid #ccc; }
#ajax-cart #cart-sidebar tbody .item { border-bottom:1px solid #ccc; }
#ajax-cart #cart-sidebar tbody .item td { border:none; padding:15px; }
#ajax-cart .promo-code-trigger { float:left; clear:none; font-size:13px; padding:15px; }
#ajax-cart .promo-code-input-area { display:none; }

#ajax-cart #cart-sidebar th.product-details,
#ajax-cart #cart-sidebar .item .product-details { width:auto; }
#ajax-cart #cart-sidebar th.qty { width:auto; padding-left:5px; padding-right:5px; }
#ajax-cart #cart-sidebar .item .qty { width:auto; padding-left:5px; padding-right:5px; }
#ajax-cart #cart-sidebar th.subtotal { width:auto; padding-right:30px; }
#ajax-cart #cart-sidebar .item .subtotal { width:auto; padding-right:30px; }

#ajax-cart .mini-products-list .product-image { border:none; padding:0; margin:0; }
#ajax-cart .mini-products-list .product-details-content { padding-left:65px; }
#ajax-cart .product-details h4 a { color:#333; display:inline-block; line-height:16px; }
#ajax-cart .product-details h4 a:hover { color:#367c2b; }
#ajax-cart .item .subtotal { display:block; position:relative; }
#ajax-cart a.btn-remove, #ajax-cart a.btn-remove.btn-remove2 { float:none; position:absolute; right:10px; top:18px; }
#ajax-cart #cart-sidebar .cart_total { padding:15px; margin-bottom:0; }
#ajax-cart #cart-sidebar ul.actions { padding:15px; overflow:hidden; margin:0; font-size: 14px; }
#ajax-cart #cart-sidebar ul.actions li { margin:0 0 5px 5px; }
#ajax-cart #cart-sidebar .actions .button { font-weight:bold; font-size:16px;  }
#ajax-cart .close-link { text-align:right; margin-bottom:0; font-size:13px; }